{% extends 'back.html.twig' %}
{% block title %}Ajouter un moule guydemarle{% endblock %}

{% block body %}
    <div class="container mt-4">
        <h2 class="text-center text-underline my-4 text-primary">Ajouter un moule GuyDemarle</h2>
        <div class="d-flex justify-content-between mb-4">
            <a href="{{ path('admin_guydemarle_index')}}" class="btn btn-secondary text-white"><- Retour liste moules GuyDemarle</a>
        </div>

        {{ include('admin/guydemarle/_form.html.twig', {button: 'Ajouter'}) }}
    </div>
{% endblock %}